Skip to main content
POST
비회원 장바구니를 고객에게 병합

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

X-Customer-Token
string
header
필수

Storefront customer authentication token. Issued via POST /admin/customers/{id}/token. Required for accessing /storefront/customers/, /storefront/orders/.

경로 매개변수

id
string
필수

Resource ID

응답

성공

id
string
status
enum<string>
사용 가능한 옵션:
active,
completed,
abandoned
session_id
string | null

Guest identification ID

customer_id
string | null
items
object[]
shipping_address
object
billing_address
object
shipping_method_id
string | null
discount_codes
string[]
summary
object
applied_discounts
object[]
metadata
object
created_at
string<date-time>
updated_at
string<date-time>